Subject: [spring] Meeting presentation material

From: "Joel M. Halpern" <[email-masked]>
Date: Sun, 15 Nov 2020 11:07:12 -0500

As far as I can tell, as of now only one presenter has posted their 
slides.  Possibly the WG secretary has some more from folks to post. 
Also, I realize that many people have time zone issues.  But so do your 
chairs :-)  Please post your slides.

If we get to the session and you have not posted before-hand, it will at 
best slow things down.  And may result in your losing your slot.

Yours,
Joel